body {
    font-size: 10pt;
    font-family: Tahoma, sans-serif;
    color: #979ca0;
    background-color: #0c0c0c;
}

a, a:hover, a:visited {
    color: #3c3c3c;
    text-decoration: none;
}

a.bright, a.bright:hover, a.bright:visited {
    color: #6d7276;
    text-decoration: none;
}

div.footer {
    position: absolute;
    left: 0;
    right: 0;
    padding-top: 30px;
    text-align: center;
}

div.footerNext {
    clear: both;
    width: 701px;
    text-align: right;
    margin-left: auto;
    margin-right: auto;
}


div.headerPrev {
    clear: both;
    width: 701px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

div.content {
    max-width: 716px;
    clear: both;
    margin: calc((100vh - 719px)*0.4) auto auto auto;
}

div.floater {
    float: left;
    min-width: 225px;
    padding: 5px;
}

div.photo {
    min-width: 225px;
    height: 225px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: #404040;
}

div.photo img {
    cursor: zoom-in;
    max-width: 210px;
    max-height: 210px;
}

span.description {
    font-size: 9pt;
}

span.tags {
    font-size: 8pt;
    color: #292929;
}

div.titleContainer {
    position: relative;
    vertical-align: middle;
    text-align: center;
    font-size: 10pt;
    line-height: 16pt;
    margin: auto;
}

div.imgContainer {
    position: relative;
    vertical-align: middle;
    text-align: center;
    font-size: 10pt;
    line-height: 16pt;
    margin: auto;
}

div.textContainer {
    position: relative;
    vertical-align: middle;
    text-align: center;
    font-size: 10pt;
    line-height: 16pt;
    margin: auto;
}